Subject: [PATCH 1/2] ARM: Tegra: Add clock entry for smp_twd clock

From: [email-masked] (Stephen Warren)
Date: Fri, 01 Mar 2013 11:25:45 -0700

On 02/28/2013 01:04 PM, Thierry Reding wrote:
> On Thu, Feb 28, 2013 at 11:18:01AM -0700, Stephen Warren wrote:
>> On 02/28/2013 12:43 AM, Prashant Gaikwad wrote:
>>> As DT support for clocks and smp_twd is enabled, add clock
>>> entry for smp_twd clock to DT.
>> 
>> Is this a cleanup for 3.10, or a bug-fix for 3.9? Perhaps it
>> solves the "twd: clock not found" bug I reported?
> 
> Yes. This is pretty much identical to the patch I sent a few days
> ago before your patch that fixed the clock drivers to match the
> devicetree binding documentation.
> 
> The "clock not found" is exactly what this fixes.

OK. I'll forward these patches to arm-soc as fixes for 3.9 then. I
tested them and they work for me, on top of Linus' latest master.